!R913-R924
program main
	integer,parameter:: m=6
	logical y
	integer x(20)
	logical yes
5	format(1p,i12,i5)
!R913.1 error :label 10 is undefined
	open(6,err=10,delim='none')
	backspace (6)
!R912.3 error:	label 10 is undefined 
	rewind(unit=m,err=10)
	read(6,fmt=*) (x(i),i=1,20,1)
	read 6,i,j
	inquire(m,file='erer.f',exist=yes)   
	close(m)
end


